﻿/* CSS Document */


#restorelove_service01{
	
	background: url(../../image/restorelove/bg.jpg) no-repeat center top; height: 730px;
	}
	
	
	
#restorelove_service01 h2 img, #restorelove_service03 h2 img {
	display:block;
	margin:0 auto; 
		}
		
#restorelove_service01 .f_pr { position:relative; }		
		
#restorelove_service01 .u_lst1 li { position: absolute; }
#restorelove_service01 .u_lst1 li a { display: block; width: 152px; height: 145px; }
#restorelove_service01 .u_lst1 .cause01 { left:95px; top:499px; }
#restorelove_service01 .u_lst1 .cause01 a { background:url(../../image/restorelove/sevice01/cause01.png) no-repeat; }
#restorelove_service01 .u_lst1 .cause01 a:hover { background:url(../../image/restorelove/sevice01/cause01h.png) no-repeat; }
#restorelove_service01 .u_lst1 .cause02 { left:150px; top:350px; }
#restorelove_service01 .u_lst1 .cause02 a { background:url(../../image/restorelove/sevice01/cause02.png) no-repeat; }
#restorelove_service01 .u_lst1 .cause02 a:hover { background:url(../../image/restorelove/sevice01/cause02h.png) no-repeat; }
#restorelove_service01 .u_lst1 .cause03 { left:260px; top:208px; }
#restorelove_service01 .u_lst1 .cause03 a { background:url(../../image/restorelove/sevice01/cause03.png) no-repeat; }
#restorelove_service01 .u_lst1 .cause03 a:hover { background:url(../../image/restorelove/sevice01/cause03h.png) no-repeat; }
#restorelove_service01 .u_lst1 .cause04 { left:420px; top:128px; }
#restorelove_service01 .u_lst1 .cause04 a { background:url(../../image/restorelove/sevice01/cause04.png) no-repeat; }
#restorelove_service01 .u_lst1 .cause04 a:hover { background:url(../../image/restorelove/sevice01/cause04h.png) no-repeat; }
#restorelove_service01 .u_lst1 .cause05 { left:650px; top:128px; }
#restorelove_service01 .u_lst1 .cause05 a { background:url(../../image/restorelove/sevice01/cause05.png) no-repeat; }
#restorelove_service01 .u_lst1 .cause05 a:hover { background:url(../../image/restorelove/sevice01/cause05h.png) no-repeat; }
#restorelove_service01 .u_lst1 .cause06 { left:820px; top:208px; }
#restorelove_service01 .u_lst1 .cause06 a { background:url(../../image/restorelove/sevice01/cause06.png) no-repeat; }
#restorelove_service01 .u_lst1 .cause06 a:hover { background:url(../../image/restorelove/sevice01/cause06h.png) no-repeat; }
#restorelove_service01 .u_lst1 .cause07 { left:925px; top:350px; }
#restorelove_service01 .u_lst1 .cause07 a { background:url(../../image/restorelove/sevice01/cause07.png) no-repeat; }
#restorelove_service01 .u_lst1 .cause07 a:hover { background:url(../../image/restorelove/sevice01/cause07h.png) no-repeat; }
#restorelove_service01 .u_lst1 .cause08 { left:978px; top:499px; }
#restorelove_service01 .u_lst1 .cause08 a { background:url(../../image/restorelove/sevice01/cause08.png) no-repeat; }
#restorelove_service01 .u_lst1 .cause08 a:hover { background:url(../../image/restorelove/sevice01/cause08h.png) no-repeat; }
#restorelove_service01 .tel { background:url(Img/Case/tel.html) no-repeat 0 5px; position: absolute; left:326px; top:720px; padding-left: 30px; font-size: 28px; color: #222222; }
#restorelove_service01 .btn1 { position: absolute; left:554px; top:720px; }
#restorelove_service01 .btn1 img { display: block; width: 120px; height: 30px; }		



.happy img{
	display: block;
    margin: 0 auto;
	 }
	 
	.back{
		height:117px;
		background:url(../../image/restorelove/back.png) no-repeat;
		} 


#restorelove_service03 { height:620px; background:#f5f5f5; background: url(../../image/restorelove/fwbg.jpg) 0px 90px no-repeat;  overflow:hidden; }
#restorelove_service04 img { width:80%; display: block;
    margin: 0 auto;}
	
	
	
	
.g_fw { background:url(Img/Case/fwbg.html) no-repeat center top; height: 566px; }
.g_fw .u_dlst1 {     
float: left;
    width: 410px;
    padding: 50px 0px 0px 50px;
    margin-right: 320px; }
.g_fw .u_dlst1 dt { height: 40px; margin-bottom: 36px; }
.g_fw .u_dlst1 dt img { display: block;
margin: 10px 0px 0px 116px;
 }
.g_fw .u_dlst1 dd p { 
    height: 42px;
    line-height: 40px;
    margin-bottom: 12px;
    text-align: center; }
.g_fw .u_dlst1 dd p a { display: block; color: #fff; font-size: 18px; }
.g_fw .u_dlst2 { float: left; width:283px; padding: 65px 0 0 0; }
.g_fw .u_dlst2 dt { height: 34px; margin-bottom: 30px; padding-left: 43px; }
.g_fw .u_dlst2 dt img { display: block; }
.g_fw .u_dlst2 dd p { height: 50px; line-height: 50px; margin-bottom: 8px; text-align: left; }
.g_fw .u_dlst2 dd p { display: block; color: #333333; font-size: 14px; }
.g_fw .u_dlst2 dd .li2 {    
	line-height: 18px;
    padding-top: 6px;
    height: 36px; }
	